**Source URL:** https://general.veevavault.dev/vault-api/api-reference/22.3/documents/document-annotations/download-document-version-annotations

# Download Document Version Annotations

<Endpoint path="/api/{version}/objects/documents/{doc_id}/versions/{major_version}/{minor_version}/annotations" method="GET" />

## Headers

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |
</FieldTable>

## URI Path Parameters

<FieldTable>
| Name | Description |
| --- | --- |
| `{doc_id}` | The document `id` field value. |
| `{major_version}` | The document `major_version_number__v` field value. |
| `{minor_version}` | The document `minor_version_number__v` field value. |
</FieldTable>

## Response

On SUCCESS, Vault retrieves the specified version document rendition and its associated annotations.

*   The HTTP Response Header Content-Type is set to `application/pdf`.
*   The HTTP Response Header `Content-Disposition` contains a `filename` component which can be used when naming the local file.

## Request

<CodeExample title="">
```bash
curl -X GET -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v15.0/objects/documents/14/versions/2/1/annotations
```
</CodeExample>

---

**Previous:** [Download Document Annotations](/vault-api/api-reference/22.3/documents/document-annotations/download-document-annotations)  
**Next:** [Retrieve Anchor IDs](/vault-api/api-reference/22.3/documents/document-annotations/retrieve-anchor-ids)